

/*GENERAL FORM STYLES
********************************************************/

form input.textfield, form textarea {
	border: 1px solid #252525;
	padding: 6px 3px;
	background-color: #0f1011;
	color: #fff;
}

form p {
	font-size: 1.1em;
}

form span.req {
	color: #cc0033;
	margin-left: 3px;
}


/*SEARCH BOX
********************************************************/

form#searchForm {
	position: absolute;
	z-index: 500;
	top: -5px;
	right: 0px;
}

form#searchForm input.textbox {
	width: 100px;
	height: 13px;
	margin: 0;
	padding: 3px 5px;
	border: 1px solid #8b001d;
	font-size: 12px;
	color: #555;
	position: relative;
	top: -3px;
	font-family: Arial, sans-serif;
	letter-spacing: 1px;
}

form#searchForm input.button {
	width: 23px;
	height: 20px;
	margin: 0;
	padding: 0 0 0 0;
	border: 0;
}



/*CONTACT US FORM
********************************************************/

form#contactUsForm {
	padding: 10px 0 20px 0;
}

form#contactUsForm label {
	display: block;
	float: left;
	width: 160px;
	padding: 3px 0 0 0;
}

form#contactUsForm label textarea {
	float: none;
	overflow: hidden;
	width: 440px;
	height: 180px;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
	width: 280px;
}

form#contactUsForm textarea {
	height: 180px;
	width: 440px;
}

form#contactUsForm input.button {
	 margin: 15px 0 0 320px;
}

